This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1287389 - rubygem-sequel-4.30.0 is available
rubygem-sequel-4.30.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubygem-sequel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alejandro_Perez
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 20:14 EST by Upstream Release Monitoring
Modified: 2016-01-31 20:54 EST (History)
2 users (show)

See Also:
Fixed In Version: rubygem-sequel-4.30.0-1.fc23 rubygem-sequel-4.30.0-1.fc22 rubygem-sequel-4.30.0-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 21:23:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.29.0 (#1287389) (958 bytes, patch)
2015-12-01 20:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.30.0 (#1287389) (958 bytes, patch)
2016-01-07 21:16 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-01 20:14:55 EST
Latest upstream release: 4.29.0
Current version/release in rawhide: 4.27.0-1.fc24
URL: http://rubygems.org/gems/sequel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-01 20:15:24 EST
Created attachment 1101227 [details]
[patch] Update to 4.29.0 (#1287389)
Comment 2 Upstream Release Monitoring 2015-12-01 20:27:29 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12026213
Comment 3 Upstream Release Monitoring 2016-01-07 21:15:45 EST
Latest upstream release: 4.30.0
Current version/release in rawhide: 4.27.0-1.fc24
URL: http://rubygems.org/gems/sequel

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-07 21:16:18 EST
Created attachment 1112694 [details]
[patch] Update to 4.30.0 (#1287389)
Comment 5 Upstream Release Monitoring 2016-01-07 21:41:39 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12459467
Comment 6 Upstream Release Monitoring 2016-01-11 17:03:22 EST
aeperezt's rubygem-sequel-4.30.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710565
Comment 7 Fedora Update System 2016-01-11 20:19:52 EST
rubygem-sequel-4.30.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6be3d5eb3d
Comment 8 Fedora Update System 2016-01-11 20:19:57 EST
rubygem-sequel-4.30.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-462cb0801f
Comment 9 Fedora Update System 2016-01-12 03:51:50 EST
rubygem-sequel-4.30.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-102d543ed3
Comment 10 Fedora Update System 2016-01-12 04:52:19 EST
rubygem-sequel-4.30.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6be3d5eb3d
Comment 11 Fedora Update System 2016-01-12 04:53:51 EST
rubygem-sequel-4.30.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-462cb0801f
Comment 12 Fedora Update System 2016-01-21 21:23:04 EST
rubygem-sequel-4.30.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-01-21 22:18:48 EST
rubygem-sequel-4.30.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-01-31 20:54:09 EST
rubygem-sequel-4.30.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.